body,div,ul,li,p,span {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	list-style:none;
}
body {
	margin: 0px auto;
	list-style:none;
	font-size: 12px;
	color:#000000;
	background:#ffffff;
}
form {margin:0; padding:0;}

h2 {
	font:bold 14px "Î¢ÈíÑÅºÚ";
	line-height:24px;
	margin:4px 0px 4px 0px;
}
a {
	color: #000000;
	text-decoration: none;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration:none;
}


h3 {
	font:bold 14px "Î¢ÈíÑÅºÚ", Arial;
	color:#DB2420;
	margin:0px 0px 4px 0px;
}

h4 {
	font:bold 14px "Î¢ÈíÑÅºÚ", Arial;
	color:#DB2420;
	margin:4px 0px 4px 0px;
}
#news_title {font:bold 14px "Î¢ÈíÑÅºÚ";}


.clr { clear: both; margin:0; padding:0; height: 0; }

.menuDiv {display:block;width:0px;line-height:41px; height:41px;color:#FFFFFF;}

.meau{height:41px;padding:0px;width:1002px;margin-top:0px;clear:both;}
.meau li{float:left;height:41px;text-align:center;display:block;}
.meau li a{width:109px;height:41px;text-align:center;display:block;line-height:41px;color:#ffffff; font-size:14px;font-weight:bold;}
.meau li a:hover{width:109px;height:41px;text-align:center;display:block;color:#ffffff; font-size:14px;  text-decoration:none;}

.meau li span a{width:109px;height:41px;text-align:center;display:block;color:#ffffff; font-size:14px;}


.menu1Div {display:block;width:0px;line-height:41px; height:41px;color:#FFFFFF;}

.meau1{height:41px;padding:0px;width:1002px;margin-top:0px;clear:both;}
.meau1 li{float:left;height:41px;text-align:center;display:block;}
.meau1 li a{width:100px;height:41px;text-align:center;display:block;line-height:41px;color:#ffffff; font-size:14px;font-weight:bold;}
.meau1 li a:hover{width:100px;height:41px;text-align:center;display:block;color:#ffffff; font-size:14px;  text-decoration:none;}

.meau1 li span a{width:100px;height:41px;text-align:center;display:block;color:#ffffff; font-size:14px;}
#footer {
height:41px;
	font-size: 12px;
	line-height:25px;
	background: url(../images/b_11.jpg) repeat-x;
	margin-top:10px;
	
}



.title_right {
	font-size: 14px;
	font-weight: bold;
	line-height:30px;
	color: #FFFFFF;
	width:180px;
	height:30px;
	background:url(../images/bg.jpg) repeat-x;padding:0px 15px;
}

.title_center{
	font-size:12px;
	text-align:left;
	line-height:38px;
	height:38px;
	border-bottom: 1px solid  #E3E3E3;
	padding:0px 20px;
	margin-right:20px;
	background:url(../images/top7.gif) no-repeat 2px 0px;
}
.title_center .t_l{
	 float:left;
	 width:200px;
}
.title_center .t_r{
	 float:right;
	 width:auto;
	 text-align:right;
}

#lm_right{padding:0px 10px 0px 15px;}
#lm_right a:hover {
		color: #00446B;
	}

.box {width:755px;overflow:hidden; margin:0px auto; padding-left:8px;clear:both;height:auto; text-align:left; font-size:12px; line-height:25px; border: 1px solid #c5c9ca;}
.box1 {overflow:hidden;margin:0px; margin-top:6px;clear:both;}
td {line-height:23px;}

#products {
    width:755px; margin-top:10px
}

#products li {
    width:165px;
    height:180px;
    float:left;
    margin-left:0px;
	margin-right:20px;
    display:inline;
	
}

#products li a {
    display:block;
}
#products li a img {
	border:1px solid #CCCCCC;
	padding:2px;

}

#products li span a {
    width:165px;
    height:30px;
    line-height:30px;
	padding-bottom:8px;
	color:#666666;
	text-align:center;
	white-space:nowrap;
    text-overflow:ellipsis; 
    overflow: hidden;
}

#products li p {
  color:#999999;
  white-space:nowrap;
    text-overflow:ellipsis; 
    overflow: hidden;
}



.article{ padding:10px 10px; line-height:25px;}

#news_list{clear:both;padding:5px 5px 5px 6px;overflow:hidden;width:730px;}
#news_list li{line-height:30px;border-bottom:1px dotted #cccccc;background:url(../images/xiao02.jpg) no-repeat 5px 9px;
padding-left:15px;white-space:nowrap;  text-overflow:ellipsis; overflow: hidden;
}
#news_list li a{}
#news_list li a:hover{color:#00379e; }
#news_list li span{float:right;color:#666;}

.news_1 {clear:both;padding:0px;overflow:hidden;width:410px;}
.news_1 li{width:390px;line-height:28px;border-bottom:1px dashed #cccccc;background:url(../images/biao.jpg) no-repeat 3px 12px;
padding-left:17px;white-space:nowrap;  text-overflow:ellipsis; overflow: hidden;display:block; 
}
.news_1 li a{ width:280px; white-space:nowrap;  text-overflow:ellipsis; overflow: hidden;display:block;}
.news_1 li a:hover{color:#00379e;}
.news_1 li span{float:right;color:#666;}


.news_2 {clear:both;padding:0px;overflow:hidden;width:557px;}
.news_2 li{width:540px;line-height:28px;border-bottom:1px dashed #cccccc;background:url(../images/biao.jpg) no-repeat 3px 12px;
padding-left:17px;white-space:nowrap;  text-overflow:ellipsis; overflow: hidden;display:block; 
}
.news_2 li a{ width:380px; white-space:nowrap;  text-overflow:ellipsis; overflow: hidden;display:block;}
.news_2 li a:hover{color:#00379e;}
.news_2 li span{float:right;color:#666;}
#lm_1{clear:both;padding:0px;width:228px;overflow:hidden;margin-left:0px;}
#lm_1 li{line-height:38px;height:38px;background:url(../images/x_02.jpg) no-repeat 0 0;}
#lm_1 li a{width:220px;height:38px;display:block;padding-left:30px;margin:0;color:#333333;}
#lm_1 li a:hover{width:220px;height:38px;display:block;text-decoration: none;font-weight:bold;background:url(../images/x_03.jpg) no-repeat 0 0;color:#FFFFFF;}


#lm_2{clear:both;padding:0px;overflow:hidden;}
#lm_2 li{line-height:35px;height:35px;float:left;}


#dashed { clear:none;border-bottom:1px dashed  #0066cc;	width: 720px; margin:0px 20px 10px 0px; padding:0px;}


.tb {border:1px solid #d8e0f3;  padding:0px;}
.tb1 {border:1px solid #CCCCCC; background:#f3f3f3; padding:4px; margin-top:10px;}

#guntu {
	CLEAR: none; padding:0px;  FONT-SIZE: 12px; FLOAT: left; MARGIN:4px; WIDTH:170px; height:160px; LINE-HEIGHT:25px;  LIST-STYLE-TYPE: none; white-space:nowrap; text-overflow:ellipsis; overflow: hidden; text-align: center;
}

#guntu a{
	color:#000000;
}


.catg { clear:none; float:left; width:190px; height:202px;padding:0px;margin-left:4px;}
.catg li{width:185px;line-height:20px; height:20px; margin:3px 0px;}
.catg li a{ width:185px;height:20px;line-height:20px; padding:0px; padding-left:8px;white-space:nowrap;  text-overflow:ellipsis; overflow: hidden;display:block;}
.catg li a:hover{width:185px;height:20px;color:#ffffff; background:url(../images/12.gif) 0 0 no-repeat;}


.z1 {
	font:bold 15px "Î¢ÈíÑÅºÚ", Arial;
	color:#096cb9;
	padding-left:35px;
}

.z2 {font:bold 14px "Î¢ÈíÑÅºÚ";
      color:#FFFFFF;}

.z4 {
	font:bold 14px "Î¢ÈíÑÅºÚ";
	color:#DB2420;
	line-height:30px;
}
.z4 a{

	color:#DB2420;
}

.xbt{
color:#898989;
font-weight:bold;
font-family:"Î¢ÈíÑÅºÚ";
font-size:14px;
padding-left:5px;
line-height:25px;
}
.partFourM{height:180px;width:822px;position:relative; }
.partFourCon{ height:180px; display:inline;width:982px;float:left;overflow:hidden;position:relative;}
.pro{ float:left;}
.pro li{ float:left;padding:0 10px;width:160px; display:inline;}
.prolist li{ border-bottom:1px dashed #b5b5b5; padding-bottom:10px;}
.proimg{ float:left; border:1px solid #e1e1e1; padding:3px;}
.proname{ float:left; width:175px; line-height:30px; margin-top:6px; color:#3d3c3c;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; text-align:center;}
.time{ float:left; text-align:left;color:#999; overflow:hidden }
.zi5 {font-size: 18px;
font-weight: bold;
color: #50bcbe;
font-family:"Î¢ÈíÑÅºÚ";
}
